Commit 951af0ff authored by Andy Postnikov's avatar Andy Postnikov
Browse files

community/ansible-lint: upgrade to 5.0.3

parent 14eeb926
Pipeline #75800 passed with stages
in 1 minute and 33 seconds
# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
pkgname=ansible-lint
pkgver=4.3.7
pkgrel=3
pkgver=5.0.3
pkgrel=0
pkgdesc="check ansible playbooks"
url="https://github.com/ansible/ansible-lint"
arch="noarch"
......@@ -16,7 +16,7 @@ depends="
py3-ruamel.yaml
py3-typing-extensions
"
makedepends="py3-setuptools"
makedepends="py3-setuptools py3-setuptools_scm py3-toml"
checkdepends="py3-pytest py3-pytest-cov"
source="https://files.pythonhosted.org/packages/source/a/ansible-lint/ansible-lint-$pkgver.tar.gz"
provides="py3-ansible-lint=$pkgver-r$pkgrel" # for backward compatibility
......@@ -43,4 +43,4 @@ package() {
python3 setup.py install --skip-build --root="$pkgdir"
}
sha512sums="b882c8b8edc37e530052f7d6bf97e6c48f4a13fa6c6f6373c9fcafb7ffe2fc7dcfc5938ae6c61fd832a9ea989bd0a23f68f93f6339c9e52e9100875f5ebd69af ansible-lint-4.3.7.tar.gz"
sha512sums="b14ff62c25bface2d4778099cb3b274386adef0103ef753f7dcfa9244fc7be4e73cf189219018f34516d4a75cce07bac6d541dbcfdf429c1adf780972df771b7 ansible-lint-5.0.3.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment